Summary: jaZip is a program for managing an Iomega Zip or Jaz drive.
Name: jaZip
Version: 0.22
Release: 3
Group: X11/Applications/Utilities
Source: jaZip-0.22.src.tar.gz
Patch: jazip-xforms86.patch

Copyright: public domain
URL: http://www.scripps.edu/~jsmith/jazip
Packager: Andrea Borgia <borgia@cs.unibo.it>

Description: I got the idea for the precursor to this program from Grant Guenther's\ 
command line program, "ziptool."  ziptool is available at: http://www.torque.net/ziptool.html\
\
I liked the features of ziptool and wanted to add features for \
easily mounting/umounting disks, as well as to provide a user interface that \
approximates the Mac and Windows software that Iomega bundles with the drive. \
This precursor program was called ZipIt and supported only the Zip drive. This \
program now supports both the Zip and Jaz drive, all from one configuration \
file.  Thanks to Florent Staley (staley@phnx7.saclay.cea.fr) for giving me the \
modification to tools.c that enabled the jaz detection.\
\
I mainly did this as a project to learn something about making a user\
interface with the XForms Library, and because I like my Zip and Jaz drives.\
I hope you will find it useful.\
\
I have no affiliation with Iomega whatsoever.  Again, I did this because I\
like their products and wanted to gain experience as well as hopefully provide\
something useful to part of the Linux community.

%prep
%setup
%patch -p1

%build
make

%install
make install

%files
%doc README docs/eject.help docs/exit.help docs/info.help docs/lock.help
%doc docs/menus.help docs/mount.help docs/overview.help docs/unlock.help docs/unmount.help
%config /etc/jaziptab
/etc/rc.d/rc.zip
/usr/X11R6/bin/jazip
